<ART ID="00009" PID="0301" JID="280" BPAGE="39" EPAGE="53" PII="S2251158X14000095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="JNT" YR="2014">South East Asia Theoretical Physics Association (SEATPA) and Institute of Advanced Studies, Nanyang Technological University (IAS@NTU)</COPYRIGHT>
<ARTHEAD>Articles</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Notes on the Writing of Scientific English for Japanese Physicists</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Anthony J.</FNM>
<SNM>Leggett</SNM>
<X-REF REFID="S2251158X14000095FN001"></X-REF>
</AUT>
<FTN ID="S2251158X14000095FN001">Nobel Laureate in Physics, 2003.</FTN>
</A-GRP>
<ABST>
<P>The main guiding principles I have used are the following. First, it is much more important that the English written by Japanese authors be clear and easily readable than that it be elegant. Therefore, in a situation where there is a choice between an elegant form of expression which, however, may easily lead to confusion if misused and a less elegant but practically "foolproof" one, I have never hesitated to recommend the latter. Secondly, the importance of avoiding a mistake is roughly proportional to the amount of misunderstanding it may entail and/or the amount of psychological "wear and tear" it may cause on the reader's nerves. Accordingly, I have spent a good deal of space on "macroscopic" points like sentence construction, and proportionately less on "microscopic" ones like the correct use of "a" and "the"; prepositions, which most Japanese writers seem to consider a major point of difficulty in writing English, I have scarcely mentioned, not only because this is the sort of point for which one can easily refer to dictionaries but because I believe the reader can usually correct any mistakes for himself with very little mental effort. Thirdly, the usefulness of a set of notes such as this is much reduced if the rules given become too complicated. Therefore, rather than give a complicated set of rules which would ensure correctness 100% of the time, I have often preferred to give a simple rule which will be right 95% of the time, provided that in the other 5% of cases, it is unlikely to lead to confusion. I do not claim that anyone who tries to follow the advice given here will write beautiful or even invariably correct English; but I hope that what he writes will be clear and readable and that any mistakes he does make will be minor ones.</P>
</ABST>
<KWDG>
<KWD>Anthony J. Leggett</KWD>
<KWD>Scientific Writing</KWD>
<KWD>English</KWD>
</KWDG>
</FRONT>
</ART>
